Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Войти
 
Страницы: 1
RSS
Сканер безопасности
 
Доброго времени суток! Воспрос о сканерах безопасности. Я использую nmap 3.27 ( кстати так, к слову: я тут качнул себе версию 3.30 рпм, он нормально установился, но всё равно запускаетмся 3.27. Каким образом запускать 3.30, где что прописать надо? Операционка Мандрейк 9.0),и whiscer 1.4. Вопрос вследующем: Если какие наиболее мощные средства сетевого аудита? В частности для поиска дыр в скриптах, ( цга сценариях), и для полного анализа систем на дырявость. Само собой сканер это лишь маленький шажок к проникновению - он лишь даёи представление об удалённой системе, но всё же. Поэтому хотелось бы знать - какие на данный момент есть сильные сканеры ( кроме тех, что используют клиентский сервер как Нессус).
 
Доброго времени суток! Воспрос о сканерах безопасности. Я использую nmap 3.27 ( кстати так, к слову: я тут качнул себе версию 3.30 рпм, он нормально установился, но всё равно запускаетмся 3.27. Каким образом запускать 3.30, где что прописать надо? Операционка Мандрейк 9.0),и whiscer 1.4. Вопрос вследующем: Если какие наиболее мощные средства сетевого аудита? В частности для поиска дыр в скриптах, ( цга сценариях), и для полного анализа систем на дырявость. Само собой сканер это лишь маленький шажок к проникновению - он лишь даёи представление об удалённой системе, но всё же. Поэтому хотелось бы знать - какие на данный момент есть сильные сканеры под *nix ( кроме тех, что используют клиентский сервер как Нессус).
 
NessuS - единственный и лучший под *nix'ы
XSpider,ISS,Retina - под винды.

Вначале надо было снести 3.27 если ты ее не из rpm ставил, или апгрейдить.
whiscer - это неслучаем whisker? Можеш попробовать еще nikto
 
Цитата
User_4x пишет:
NessuS - единственный и лучший под *nix'ы
XSpider,ISS,Retina - под винды.

Вначале надо было снести 3.27 если ты ее не из rpm ставил, или апгрейдить.
whiscer - это неслучаем whisker? Можеш попробовать еще nikto

Да, прошу прощение за очепятку - whisker. 3.27 ставил не рпм. А каким образом его апгрейдить?
 
Цитата
*Troy* пишет:
Цитата
User_4x пишет:
NessuS - единственный и лучший под *nix'ы
XSpider,ISS,Retina - под винды.

Вначале надо было снести 3.27 если ты ее не из rpm ставил, или апгрейдить.
whiscer - это неслучаем whisker? Можеш попробовать еще nikto

Да, прошу прощение за очепятку - whisker. 3.27 ставил не рпм. А каким образом его апгрейдить?

Разобрался - 3.30 работает нормально.
 
Мож я че не понимаю, а что nmap это сканер безопасности?
Какие уязвимости он находит?
 
2ksiva: в некотором роде сканнер, ибо позволяет сканировать открытые порты в сети.
Страницы: 1
Читают тему (гостей: 1)